module.exports = function (item, itemOptions, source) {
  if ((typeof itemOptions.description !== 'undefined') && (itemOptions.description !== null)) {
    var match = itemOptions.description.replace(/\ssrc=/gi, ' src="assets/fm.png" data-src=');
    itemOptions.description = match;
  }
  return itemOptions;
};
